/**
* personnalisation du template Christine Cartier 
*/
/*modification de la couleur des textes dans le menu en haut*/
.menu-block .gf-menu .dropdown .menu-item-wrapper {
    color: white;
}
/*modification de la couleur des textes dans le menu en haut au survol*/
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper {
	color : black;
}
.menu-block .gf-menu .dropdown li.active > .item .menu-item-wrapper {
	color : black;
}
/*Supprimer le décalage du menu secondaire à partir du premier niveau */
.gf-menu .dropdown .flyout {
    margin-top: 4px;
}

.logo-type-sirocco #rt-logo {
	background-repeat:no-repeat;
    height:62px;
}
 
.-rt-sirocco-home .rt-logo-block, .rt-logo-block {
    padding: 10px 0px;
     margin: 0px 5px;
}
	/*width : 182px !important;*/
p {
	text-align:justify;
	line-height:24px;
	margin: 6px 0 12px 0;
}
.box1 ul.menu li.current a, .box1 ul.menu li.current .item, .box1 ul.menu li.current .separator, .box1 ul.menu li#current a, .box1 ul.menu li#current .item, .box1 ul.menu li#current .separator, .box1 ul.menu li:hover > a, .box1 ul.menu li:hover > .item, .box1 ul.menu li:hover > .separator {
    color: #BACFFF !important;
}

#rt-copyright a {
	color: white;
}
#rt-copyright a:hover {
	color: #07569d;
}

/*body #k2Container.itemView .itemImage img {*/
/*	width: 182px !important;
	float:left;
	margin:10px;
}*/



/*Mettre une marge de 10 px autour des images dans les éléments K2*/
#k2Container div.itemFullText  img, #k2Container div.catItemIntroText  img, #k2Container div.tagItemIntroText  img{
	margin:5px 8px;
}
/* Décalage à droite des titres dans le show case */
.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-content {
	padding-left :20px;
}
/*Décalage des points de pagination */
.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-pagination {
	left:50px !important;
}

/* Réduction de la taille du titre dans le showcase pour que cela prenne moins de place */
.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-title {
	font-size :3.5em;
}

.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-desc {
	font-size :1.6em;
}
/*
div.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-content {
    padding: 40px 0;
}*/

#component-body, .component-content {
    padding: 10px;
}
div.warning, p.warning {
	color:#07569D;
}
/*Modification de l'affichage des éléments d'une liste dans une catégorie pour avoir l'image à gauche et le texte à droite */

body #k2Container.itemListView .itemList #itemListLeading .catItemImageBlock, body #k2Container.itemListView .itemList #itemListPrimary .catItemImageBlock, body #k2Container.itemListView .itemList #itemListSecondary .catItemImageBlock, body #k2Container.tagView .tagItemView .tagItemImageBlock {
	width:30%;
	float : left;
	padding: 10px 10px 0 10px;
}

body #k2Container.itemListView .itemList #itemListLeading .catItemIntroText, body #k2Container.itemListView .itemList #itemListPrimary .catItemIntroText, body #k2Container.itemListView .itemList #itemListSecondary .catItemIntroText, body #k2Container.tagView .tagItemView .tagItemIntroText { 
	padding-top:15px;
}
/* Modification pour l'affichage de la pagination pour que les li sans a soit séparés*/
.pagenav {
    padding: 15px 8px;
}

.rt-nomodulecontent.rt-block {
    padding: 25px;
}
.-rt-sirocco-home #rt-copyright .rt-horizmenu {
	float:none;
}
/* Modification de la couleur d'un lien actif dans le menu de type box2 */
.box2 ul.menu li.current a {
	color:#DD96A1 !important;
}
.box3 ul.menu li.current a, .box3 ul.menu li:hover > a {
	color:#C0001E !important;
}
/*Modification pour que le bouton en savoir plus aie le même aspect que celui du template sirocco */
a.k2ReadMore {
	font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;
	color: #07569d;
	border: 2px solid #07569d;
	display: inline-block;
	padding: 10px 10px;
	line-height: normal;
	font-size: 16px;
	font-weight: normal;
	vertical-align: middle;
	border-radius: 30px;
	background: none;
	background-image: none;
	text-shadow: none;
	text-decoration: none;
	box-sizing:border;
}
a.k2ReadMore:hover {
	color: #c0001e;
	border: 2px solid #c0001e;
	background-position: inherit;
	background-image: none;
	text-shadow: none;
	text-decoration: none;
}
.groupLinks {
    padding: 0 0 10px 0 !important;
    border-bottom : 1px dotted #ddd;
}
/*Réduction de la hauteur du module dates headlines sur la page d'accueil*/
.-rt-sirocco-home .fp-roksprocket-headlines {
	padding:5px 10px;
	margin:5px 15px;
}
.-rt-sirocco-home .fp-roksprocket-headlines .sprocket-headlines .sprocket-headlines-navigation {
	top:-10px;
	bottom:-10px;
}

.-rt-sirocco-home .fp-expandedbottom .rt-box3 {
	background:#F6F6F6;
	color: #000;
}
/*Mise en forme de module*/
.cc-module-title {
	font-family: 'Roboto-Bold', Verdana, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
/*Style personnel pour bloc avec message */
.cc-module-title h3 {
		line-height:200%;
}
/*Alignement du bouton twitter avec le bouton facebook*/
.itemTwitterButton {
    margin-top: 6px !important;
}

body #k2Container.itemView .cc-itemImageBlock {
	float:left;
	width:40%;
	padding:0 10px 0 0;
}

div.itemFullText h3{
    margin: 0;
    padding: 16px 0 8px 0;
}
.table thead tr th.etape {
	background-color:#DDEBF7;
}

.table thead tr th.classement {
	background-color:#C60022;
	color:#FFF;
}
.table tbody tr td.topClassement {
		background-color:#D1BB34;
}
table.cdc {
	font-size:0.9em;
}
.table thead tr th.bleuFonce {
	background-color:#07569D;
	color:#FFF;
}

/*Mettre les marges ressérées autour des symboles de cartes*/
img.carte {
	margin-left: 1px !important; 
	margin-right: 8px !important;
}

